/*icon*/
.mtsc-featurebox.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature{
    background: #fff!important;
    padding: 15px!important;
}

.mtsc-featurebox.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover{
    box-shadow: rgb(60 60 60 / 46%) 0px 8px 24px!important;
    transform: translate(0px, -10px);
    border-color: #852178!important;
}

.mtsc-featurebox.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text {
    font-size: 14px!important;
    line-height: 1.5!important;
    margin-top: 30px;
}

@media (min-width: 768px){
.mtsc-icon-001 .sppb-addon-text {
    min-height: 110px;
}}

.mtsc-icon-001 {
    border: 3px solid #852178!important;
}

.mtsc-icon-001 img.sppb-img-responsive {
    width: 100px;
    border-radius: 50%;
    border: 3px solid purple;
    margin-top: -50px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px!important;
}










/*swift*/


.sppb-addon.sppb-addon-text-block.sppb-text-left.mtsc-text-01.mtsc-swift {
    align-content: center; padding:30px;
    border:1px solid #ccc;transition:0.2s ease;
}

.mtsc-swift h2.sppb-addon-title {
    font-size: 50px!important;
     margin:0px!important;
}

.mtsc-swift:hover {background:#efefef;transition:0.2s ease;}

@media (min-width: 768px){
.sppb-addon.sppb-addon-text-block.sppb-text-left.mtsc-text-01.mtsc-swift {
    display: flex;
    align-items: flex-start;
}
.mtsc-swift .sppb-addon-content {top: 8px;position: relative;margin-left: 14px;}
.mtsc-swift h2.sppb-addon-title {
    font-size: 50px!important;
    padding: 0 15px; margin:0px!important;
}}






/*milestone testimonial addon*/
.about-milestone .sppb-testimonial-carousel-name {
    font-size: 25px;
    margin-bottom:60px!important;
    color: #fff!important;
    position:relative;
    letter-spacing: 1.5px!important;
}

.about-milestone .sppb-testimonial-carousel-name:before {
    content: '';
    width: 15px;
    height: 15px;
    background-color: #852178;
    border-radius: 25px;
    border: 2px solid #ffffff;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    transition: all 200ms ease-in;
    margin: auto;
}

.about-milestone .sppb-testimonial-carousel-message {
    font-size: 16px!important;
    font-weight:normal;
    line-height: 1.6!important;
    color: #fff!important;
    border-top: 2px solid #fff;
    padding-top: 30px;
    margin-top: -38px;
}

.about-milestone .fa.fa-long-arrow-left:before {
     content: url(/images/0-mtsc/others/arrow1.png);filter:invert(1);
}

.about-milestone .fa.fa-long-arrow-right:before {
     content: url(/images/0-mtsc/others/arrow2.png);filter:invert(1);
}

.about-milestone ul li {
    text-align: left;
}

.about-milestone ul {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}



@media (max-width: 767px){
.about-milestone .sppb-carousel-extended-nav-control {
    display: none;
}}

@media (min-width: 768px){
.about-milestone div.sppb-carousel-extended-dots {
    display: none;
}}